.archive .uk-article-title a, .archive h1 a, .archive article.uk-article {
    font-size: 18px!important;
    padding: 0!important;
    margin: 0!important;
    font-weight: bold;
    line-height: 1.4;
}

a[href^="mailto:"]

{ 
  text-transform:lowercase!important;
}

.uk-navbar-nav > li > a {
    font-size: 17px;
}
.bottom-a-outer {padding: 25px 0 40px 40px!important;}
p {
    margin:1em 0;
}
.uk-article p {
    margin:0.5em 0 0 0; 
}
.uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 12px;
}
.menu-inner {
    padding-left: 55px;
}
.sprocket-tables-item {
    border: none;
}
.sprocket-tables-cell {
    border-bottom: none;
}
.sprocket-tables-bg1 {
    background: #ffffff;
}
.sprocket-tables-bg1:hover {
    background: #9c0031;
}
.sprocket-tables-block.highlight:hover {
    background: #9c0031;
}
.uk-article-meta, .uk-pagination {
	display:none;
	}
.sprocket-tables-title {
    font-size: 1.2em;
}	
div .sprocket-tables-link {
	display:none!important;
	}
.sprocket-tables-image {
	width: 100%
	}	
.sprocket-mosaic-item .sprocket-mosaic-text {
font-size:16px;
font-weight:normal;
color:#333333;
}
.sprocket-mosaic-item .sprocket-padding {
	background-color: #ffffff;
	padding-bottom:7px;
}
a.uk-button {display:none;}


hr {
	clear:both;
	padding-bottom: 0px;
	padding: 0;
	margin: 0;
  	color: #F6F6F0!important;
  	border-top: 0px!important;
  	border: none;
}
.tm-main > *:nth-child(n+2) {
    margin-top: 25px;
}
.uk-panel-title {
    color: #880436;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
}
div.text{
	background-color: #ffffff;
	padding: 12px;
	}
.nspArt img.nspImage {
    max-width: 33%;}
.uk-article-title, h1 {
    border-bottom: 0 solid #efefef;
    padding-bottom: 12px;
	font-size: 24px;
	font-weight:bold;
    line-height: 1.4;
}
.uk-nav ul a {
    padding: 0 15px;
}
.uk-nav > li > a {
    padding: 8px 20px;
}
body { 
	background-color:#FFFFFF;
}
h1, h2, h3, h4, h5, h6 {
    color: #880436;
}
h2 { font-size:24px; 
	Font-weight: normal;}
.toolbar-outer {
    background: #ffffff
	}
ul.uk-nav-sub li {
	font-size: 14px;
	}	
.tm-footer {
	display: none
	}
.tm-totop-scroller {
color:#ffffff;
}
.main-outer {
background-color: #f6f6f0;
}
.sprocket-strips-text, .sprocket-grids-b-text {
	font-size:14px;
	}
h3.sprocket-grids-b-title {
	font-size:16px;
	}
.sprocket-mosaic-item .sprocket-mosaic-head h2 {
    font-size: 18px;
	line-height: 1.3;
}
.sprocket-mosaic-item .sprocket-padding {
    margin: 7px;
}	
.uk-button {
font-size: 0.8rem;
border-radius: 5px;
}
p img {
	padding: 6px 16px 4px 0!important;
	}
div#bottom-a p img {
	padding:0;
	}	
.category-module li {
	list-style: none;
	}
/*.uk-nav-navbar > li > a {
    color: #880436;}	*/
.toolbar-outer {
    padding: 0;
}
.archive p a, .archive p {display:none;}
.wf_caption {font-size:11px;margin-right:15px;}
.btn {border-radius:3px!important;
}
